.container {
  max-width: 1300px;
  margin: 0 auto;
}
@media screen and (max-width: 576px) {
  .container {
    max-width: 90vw;
  }
}
@media screen and (min-width: 577px) and (max-width: 768px) {
  .container {
    max-width: 580px;
  }
}
@media screen and (min-width: 769px) and (max-width: 992px) {
  .container {
    max-width: 720px;
  }
}
@media screen and (min-width: 993px) and (max-width: 1200px) {
  .container {
    max-width: 960px;
  }
}
@media screen and (min-width: 1201px) and (max-width: 1400px) {
  .container {
    max-width: 1140px;
  }
}

.category-badge {
  background-color: rgba(255, 255, 255, 0.2);
  color: #ffffff;
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-size: 10px;
  padding: 5px 10px;
  border: none;
  border-radius: 8px;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.section__title {
  font-weight: 700;
  font-size: 36px;
  max-width: 530px;
  line-height: 46px;
}

.app-header {
  height: 80px;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  position: fixed;
  z-index: 20;
}
.app-header .app-header__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
.app-header .app-header__logo {
  font-family: "League Spartan", sans-serif;
  font-size: 20px;
  font-weight: 700;
  color: #f8f9fa;
}
.app-header .app-header__burger-btn {
  display: none;
  fill: #ffffff;
}
@media screen and (max-width: 576px) {
  .app-header .app-header__burger-btn {
    display: block;
  }
}
.app-header .app-header__navbar {
  height: 100%;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 576px) {
  .app-header .app-header__navbar {
    display: none;
  }
}
.app-header .app-header__navbar .app-header__navlinks-list {
  display: flex;
  align-items: center;
  gap: 25px;
  padding-right: 17px;
}
@media screen and (max-width: 600px) {
  .app-header .app-header__navbar .app-header__navlinks-list {
    padding-right: 5px;
  }
}
.app-header .app-header__navbar .app-header__navlinks-list .app-header__navlinks-item {
  font-family: "Roboto", sans-serif;
  font-size: 12px;
  color: #e5e5e5;
  padding: 0 0 4px 0;
  line-height: 16px;
  text-align: center;
}
.app-header .app-header__navbar .app-header__navlinks-list .app-header__navlinks-item:hover {
  color: #ffffff;
  border-bottom: 2px solid #d4a373;
}
.app-header .app_header__socials {
  padding: 0 17px;
  border-right: 0.5px solid #e5e5e5;
  border-left: 0.5px solid #e5e5e5;
}
.app-header .app_header__socials .app-header__socials-list {
  display: flex;
  gap: 18px;
}
.app-header .app-header__burger-btn,
.app-header .app-header__search-btn {
  margin-left: 17px;
  background-color: transparent;
  border: none;
  padding: 0;
  cursor: pointer;
}

.app-footer {
  margin-top: 150px;
}
.app-footer .footer__links {
  background-color: #212529;
  min-height: 400px;
}
.app-footer .footer__links .footer__container {
  padding: 106px 0 0;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .app-footer .footer__links .footer__container {
    display: grid;
    grid-gap: 30px 70px;
    padding-bottom: 53px;
    grid-template-columns: repeat(2, 1fr);
  }
}
.app-footer .footer__links .footer__container .footer__links-heading {
  font-size: 18px;
  line-height: 25px;
  font-weight: 700;
  margin-bottom: 16px;
  color: #ffffff;
}
.app-footer .footer__links .footer__container .footer__links-list {
  display: flex;
  flex-direction: column;
  gap: 18px;
}
.app-footer .footer__links .footer__container .footer__links-item {
  font-size: 12px;
  line-height: 16px;
  color: #e5e5e5;
  cursor: pointer;
}
.app-footer .footer__links .footer__container .footer__links-item:hover {
  color: #d4a373;
}
.app-footer .footer__links .footer__container .footer__socials-list {
  display: flex;
  gap: 18px;
}
.app-footer .footer__copyright {
  height: 100px;
  background-color: #343a40;
}
.app-footer .footer__copyright .footer__copyright-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
.app-footer .footer__copyright .footer__copyright-container .footer_copyright-name {
  font-size: 14px;
  font-weight: 700;
  line-height: 18px;
  color: #e5e5e5;
}
.app-footer .footer__copyright .footer__copyright-container .footer__subscribe-btn {
  font-size: 14px;
  color: #e5e5e5;
  line-height: 18px;
}

.hero-section {
  background-image: url("../../../../images/heroImage.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 600px;
  display: flex;
}
.hero-section .hero-section__container {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  gap: 15px;
  width: 100%;
  padding-bottom: 140px;
}
.hero-section .hero-section__container .section__title {
  color: #ffffff;
}
.hero-section .hero-section__container .hero-section__subtitle {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  font-size: 12px;
  gap: 10px;
  color: #ffffff;
  line-height: 20px;
}
.hero-section .hero-section__container .hero-section__subtitle .hero-section__subtitle-text {
  max-width: 420px;
}
.hero-section .hero-section__container .hero-section__subtitle .hero-section__subtitle-line {
  margin: 8px 0;
}

.topics-section {
  margin: 150px 0;
}
.topics-section .topics-section__container .section__title {
  color: #495057;
}
.topics-section .topics-section__container .topics-section__category-list {
  margin: 30px 0;
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}
.topics-section .topics-section__container .topics-section__category-list li:last-child {
  margin-left: auto;
}
.topics-section .topics-section__container .topics-section__category-list .topics-section__category-item {
  font-weight: 700;
  line-height: 25px;
  color: #495057;
  cursor: pointer;
}
.topics-section .topics-section__container .topics-section__category-list .topics-section__category-item:hover {
  color: #d4a373;
}
.topics-section .topics-section__container .topics-section__articles {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 50px 20px;
  align-items: stretch;
}
@media screen and (max-width: 992px) {
  .topics-section .topics-section__container .topics-section__articles {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 993px) and (max-width: 1400px) {
  .topics-section .topics-section__container .topics-section__articles {
    grid-template-columns: repeat(3, 1fr);
  }
}
.topics-section .topics-section__container .topics-section__articles .topics-section__articles-card {
  background-color: #ffffff;
  border-radius: 5px;
  position: relative;
}
.topics-section .topics-section__container .topics-section__articles .topics-section__articles-card .card__image {
  border-radius: 5px;
  width: 100%;
}
.topics-section .topics-section__container .topics-section__articles .topics-section__articles-card .card__badges {
  position: absolute;
  top: 20px;
  right: 20px;
  display: flex;
  gap: 10px;
}
.topics-section .topics-section__container .topics-section__articles .topics-section__articles-card .card__info {
  margin: 20px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.topics-section .topics-section__container .topics-section__articles .topics-section__articles-card .card__info .card__date {
  font-size: 12px;
  color: #6c757d;
}
.topics-section .topics-section__container .topics-section__articles .topics-section__articles-card .card__info .card__heading {
  color: #495057;
  font-size: 18px;
  font-weight: 700;
  line-height: 25px;
}
.topics-section .topics-section__container .topics-section__articles .topics-section__articles-card .card__info .card__description {
  color: #6c757d;
  font-size: 12px;
  line-height: 20px;
}
.topics-section .topics-section__container .topics-section__articles .topics-section__articles-card .card__footer {
  margin: 0 20px 20px;
  padding-top: 20px;
  border-top: 1px solid #e5e5e5;
  display: flex;
  align-items: center;
  gap: 17px;
}
.topics-section .topics-section__container .topics-section__articles .topics-section__articles-card .card__footer .card__footer-author {
  font-size: 12px;
  line-height: 20px;
}
.topics-section .topics-section__container .topics-section__articles .topics-section__articles-card .card__footer .card__footer-author .card__author-name {
  color: #343a40;
  font-weight: 700;
  cursor: pointer;
}
.topics-section .topics-section__container .topics-section__articles .topics-section__articles-card .card__footer .card__footer-author .card__author-name span {
  color: #495057;
}
.topics-section .topics-section__container .topics-section__articles .topics-section__articles-card .card__footer .card__author-job {
  color: #6c757d;
  font-weight: 400;
}

.banner-section {
  background-image: url("../../../../images/bannerImage.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 600px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.banner-section .banner-section__container {
  width: 530px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.banner-section .banner-section__container .category-badge {
  margin: 0 auto;
}
.banner-section .banner-section__container .section__title {
  margin: 24px 0 13px 0;
  color: #ffffff;
}
.banner-section .banner-section__container .banner-section__text {
  color: #e5e5e5;
  font-size: 12px;
  line-height: 20px;
  margin-bottom: 24px;
  width: 420px;
}
.banner-section .banner-section__container .banner-section__subtitle-line {
  margin-bottom: 15px;
}
.banner-section .banner-section__container .banner-section__date {
  color: #e5e5e5;
  font-size: 12px;
}

.editors-section {
  margin-top: 150px;
}
.editors-section .section__title {
  color: #495057;
}
.editors-section .editors-section__list {
  display: flex;
  gap: 20px;
  margin-top: 70px;
  flex-wrap: wrap;
}
.editors-section .editors-section__list .editors-section__item {
  background-image: url("../../../../images/articles/articleImg_9.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 420px;
  height: 350px;
  padding: 0 40px 42px 40px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  gap: 15px;
  position: relative;
  margin: 0 auto;
}
.editors-section .editors-section__list .editors-section__item:nth-child(2) {
  background-image: url("../../../../images/articles/articleImg_10.png");
}
.editors-section .editors-section__list .editors-section__item:nth-child(3) {
  background-image: url("../../../../images/articles/articleImg_11.png");
}
.editors-section .editors-section__list .editors-section__item .category-badge {
  position: absolute;
  top: 20px;
  right: 20px;
}
.editors-section .editors-section__list .editors-section__item .editors-section__item-date {
  font-size: 12px;
  line-height: 15px;
  color: #e5e5e5;
}
.editors-section .editors-section__list .editors-section__item .editors-section__item-title {
  font-weight: 700;
  font-size: 18px;
  line-height: 25px;
  color: #ffffff;
}
.editors-section .editors-section__list .editors-section__item .editors-section__item-description {
  font-size: 12px;
  line-height: 20px;
  color: #e5e5e5;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
a,
address,
cite,
em,
img,
strike,
strong,
b,
u,
i,
dd,
ol,
ul,
li,
fieldset,
form,
label,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
figure,
figcaption,
footer,
header,
menu,
nav,
section,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

ol,
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

img,
svg {
  display: block;
  vertical-align: middle;
}

img,
video {
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  color: black;
}

body {
  background-color: #f8f9fa;
  font-family: "Lora", serif;
  min-height: 100vh;
  scroll-behavior: smooth;
  line-height: 1;
}/*# sourceMappingURL=main.css.map */